<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Brokhyr Thunderkyn</title>
  </head>
  <body>
    <h1>Brokhyr Thunderkyn</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>5"</td>
          <td>6</td>
          <td>3+</td>
          <td>3</td>
          <td>7+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Bolt Cannon <b>[Sustained Hits 1]</b></td>
          <td>36"</td>
          <td>3</td>
          <td>4+</td>
          <td>6</td>
          <td>-1</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Graviton Blast Cannon <b>[Anti-Vehicle 2+, Blast]</b></td>
          <td>18"</td>
          <td>D6</td>
          <td>4+</td>
          <td>5</td>
          <td>-2</td>
          <td>2</td>
        </tr>
        <tr>
          <td>SP Conversion Beamer <b>[Conversion, Sustained Hits D3]</b></td>
          <td>24"</td>
          <td>1</td>
          <td>4+</td>
          <td>7</td>
          <td>-1</td>
          <td>3</td>
        </tr>
      </tbody>
    </table>
    <p>
      <b>Conversion:</b> Each time an attack is made with this weapon, if the
      target is more than 12" from the bearer, an unmodified successful Hit roll
      of 4+ scores a Critical Hit.
    </p>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Close Combat Weapon</td>
          <td>Melee</td>
          <td>2</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Oathband Covering Fire:</b> Each time you target this unit with the
      Fire Overwatch Stratagem, hits are scored on unmodified Hit rolls of 5+
      when resolving that Stratagem.
    </p>
    <h2>Keywords</h2>
    <ul>
      <li>Infantry</li>
      <li>Exo-Frame</li>
      <li>Brokhyr Thunderkyn</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>3-6 Brokhyr Thunderkyn</li>
    </ul>
    <p>
      <b>Every model is equipped with:</b> bolt cannon; close combat weapon.
    </p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        All models in this unit can each have their bolt cannon replaced with 1
        graviton blast cannon.
      </li>
      <li>
        All models in this unit can each have their bolt cannon replaced with 1
        SP conversion beamer.
      </li>
    </ul>
  </body>
</html>
